/* Class = "NSButtonCell"; title = "Done"; ObjectID = "6"; */
"Done" = "Finalizar";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "64"; */
"Horizontal" = "Horizontal";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "65"; */
"Vertical" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "70"; */
"Count:" = "Contagem:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "117"; */
"Text Cell" = "Célula de Texto";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "126"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Twitter"; ObjectID = "127"; */
"Twitter" = "Twitter";

/* Class = "NSTabViewItem"; label = "Google+"; ObjectID = "130"; */
"Google+" = "Google+";

/* Class = "NSTabViewItem"; label = "LinkedIn"; ObjectID = "132"; */
"LinkedIn" = "LinkedIn";

/* Class = "NSTabViewItem"; label = "Pinterest"; ObjectID = "134"; */
"Pinterest" = "Pinterest";

/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "157"; */
"App ID:" = "ID da Apple:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "159"; */
"Register Site…" = "Registrar Site…";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "250"; */
"optional" = "opcional";

/* Class = "NSTextFieldCell"; title = "Facebook URL:"; ObjectID = "254"; */
"Facebook URL:" = "URL do Facebook:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "261"; */
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "262"; */
"Username:" = "Usuário:";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "268"; */
"Profile:" = "Perfil:";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "270"; */
"Login ID:" = "ID de Início de Sessão:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "275"; */
/* Class = "NSTextFieldCell"; title = "Profile URL:"; ObjectID = "276"; */
"Profile URL:" = "URL do Perfil:";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "286"; */
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "334"; */
"Include in Sharing Bar" = "Incluir na Barra de Compartilhamento";

/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "338"; */
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "341"; */
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "344"; */
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "347"; */
/* Class = "NSTextFieldCell"; title = "The URL of your public profile as shown on the profile page at LinkedIn."; ObjectID = "460"; */
"The URL of your public profile as shown on the profile page at LinkedIn." = "A URL do seu perfil público, como mostrado na página de perfil no LinkedIn.";

/* Class = "NSTextFieldCell"; title = "Enter your site’s Facebook App ID to enable Facebook plug-ins on this site."; ObjectID = "462"; */
"Enter your site’s Facebook App ID to enable Facebook plug-ins on this site." = "Insira o ID App Facebook do seu site para permitir plug-ins do Facebook neste site.";